* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1 {
  background-color: red;
  /* height: 200vh; */
}

p {
  height: 200vh;
}

table,
thead,
tbody,
tfooter,
th,
td,
tr {
  border: 1px solid black;
  border-collapse: collapse;
}
